<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window  width="196" height="36" bkimage="history\PopUp.png"/>
		<Button name = "PopAlertClose" float="true" width="56" height="56" pos="185,2,0,0" 
			normalimage="file='history\PopUpClose.png' source='0,0,7,7'" 
			hoverimage="file='history\PopUpClose.png' source='7,0,14,7'"
			pushimage="file='history\PopUpClose.png' source='14,0,21,7'" />
</Window>
